
.active_left{float:left;width:840px;}
.active_left .active_item{float:left;width: 266px;height: 301px;background-color: #ffffff;border-radius: 4px;margin:0 20px 20px 0;}
.active_left .active_item:nth-of-type(3n){margin-right:0;}
.active_left .active_item .headimg{display:block;width: 266px;height: 150px;border-radius: 4px 4px 0px 0px;}
.active_left .active_item .acttitle{width:233px;height:66px;margin:12px auto 0;font-size:16px;color:#000;font-weight:bold;line-height:22px;}
.active_left .active_item .acttime{width:233px;margin:0 auto;font-size:14px;color:#666;line-height:38px;}
.active_left .active_item .other_msg{width:233px;margin:0 auto;font-size:14px;color:#666;line-height:34px;display: flex;justify-content: space-between;align-items: center;}
.active_left .active_item .other_msg img{margin:0 5px -2px 0;}

.active-header_wrapper{box-sizing:border-box;padding:25px 0 0 25px;width: 1180px;height: 236px;background: url("../images/active/active_detail_bg.png") no-repeat center;border-radius: 4px;margin:30px auto 0;}
.active_thumb{float:left;width:330px;height:186px;}
.active_msg{float:left;width:800px;margin-left:20px;}
.active_msg .title{font-size: 18px;font-weight: bold;line-height: 62px;color: #000000;}
.active_msg .msg{font-size: 14px;line-height: 16px;color: #333;}
.active_msg .msg span img{margin:0 5px -2px 0;}
.active_msg .msg span img.adress{margin:0 5px -4px 0;}
.active_msg .deco_ico{width: 46px;height: 4px;background-color: #f7be28;margin-top:18px;}
.active_msg .active_company{font-size: 14px;line-height: 54px;color: #333;}
.active_msg .active_company span{margin-right:60px;}
.active_msg .viewnum{font-size:14px;color:#999;line-height:28px;}
.active_msg .viewnum img{margin:0 6px 0 0;}

.active-detail_nav {width:1180px;margin:25px auto 0;height:48px;line-height:48px;}
.active-detail_nav>li {float:left;width:140px;padding-left:6px;font-size:18px;color:#666;cursor:pointer;}
.active-detail_nav>li.active {color:#000;font-weight:bold;position:relative;}
.active-detail_nav>li.active:after {content:"";display:block;width:87px;height:4px;background:#eeb622;position:absolute;bottom:0;left:0;}

.active-detail_left{float:left;width:840px;min-height:300px;background:#fff;border-radius: 4px;}
.active-review,.active-introduce{padding:30px;}
/*.active-relative{display:none;}*/
.download_item{width:782px;padding:24px 0;margin:0 auto;border-bottom:1px solid #e5e5e5;}
.download_item:last-of-type{border:0;}
.download_item .thumb{float:left;width:200px;height:112px;}
.download_item .download_msg{float:right;width:567px;}
.download_item .download_msg .title{width:560px;height:44px;margin:6px 0 8px 0;font-size:16px;line-height:22px;color:#000;font-weight:bold;}
.download_item .download_msg .desc{float:left;width:280px;}
.download_item .download_msg .name{font-size:14px;line-height:24px;color:#000;}
.download_item .download_msg .brief{font-size:14px;line-height:24px;color:#333;}
.download_item .download_msg .itembtn{float:right;width: 92px;height: 26px;margin:14px 0 0 30px;line-height: 26px;text-align:center;font-size:14px;color:#eeb622;;background-color: #f3f2f2;border-radius: 13px;}
.download_item .download_msg .itembtn.download_btn{color:#eeb622;}

.activeinputitem{width: 280px;height: 34px;line-height: 34px;margin:0 auto 20px;background-color: #f8f8f8;border-radius: 17px;}
.activeinputitem .item_label{float:left;width:60px;padding-left:30px;font-size:14px;color:#bbb;}
.activeinputitem .item_input{float:left;width:170px;height: 34px;padding-left:10px;border:0;outline: none;background-color: #f8f8f8;border-radius: 0 17px 17px 0;}
.active_applybtn{margin:0 auto;width: 280px;height: 34px;cursor:pointer;font-size:14px;color:#fff;font-weight:bold;text-align:center;line-height: 34px;background-color: #eeb622;border-radius: 17px;}
